.context-menu
{
    position: absolute;
    display: block;
    left: var(--posx);
    top: var(--posy);
    padding: 5px 5px 25px 5px;

    background-color: var(--back1);
    border: solid 3px var(--high-color);
    color: var(--high-white);
}

.context-menu > .header
{
    width: 100%;
    margin-bottom: 20px;

}
.context-menu > .header > .corner-triangle
{
    float: left;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: var(--high-color) transparent transparent transparent;
}
.context-menu .button
{
    background-color: var(--high-color);
    color: var(--back1);
    text-decoration: none;
    padding: 0 5px 0 5px;
    float: right;
    margin-left: 5px;
    font-size: 1.2em;
    font-weight: bolder;
}

.context-menu h4
{
    margin: 0;
    padding-left: 10px;

    color: var(--mid-white);
    font-weight: lighter;
}

.context-menu > table
{
    font-size: 1.2em;
    margin-right: 25px;
}

.context-menu > table td
{
    padding-left: 25px;
}

.context-menu > .title
{
    height: 50px;
    margin-bottom: 5px;

    border-bottom: 1px solid var(--high-color);
}

.context-menu > .title > h2
{
    float: left;    
    margin: 0;
    padding-left: 15px;

    font-size: 2em;
    font-weight: lighter;
    color: var(--high-color);
}

.context-menu > .title > h3
{
    float: right;
    margin: 15px 0 0 0;

    font-size: 1.2em;
}

.context-menu > .split
{
    display: grid;
    grid-template-areas: 'left right';
    grid-template-columns: 1fr 1fr;
    width: 100%;

    font-weight: lighter;
}

.context-menu > .split > .left
{
    grid-area: left;

    border-right: 1px solid var(--high-color);
}

.context-menu > .split > .right
{
    grid-area: right;
}

.context-menu > .split h3
{
    font-size: 1.5em;
    text-align: center;
    margin: 15px 0 15px 0;
    font-weight: lighter;
}

.context-menu > .split > .left > h3
{
    color: var(--high-color);
}

.context-menu > .split > .left > h3 > span
{
    margin-right: 8px;
    padding: 0 4px 2px 4px;

    border: 2px solid var(--par-white);
    border-radius: 8px;
    color: var(--par-white);
}

.context-menu > .split .buttons
{
    height: 30px;
    padding-bottom: 20px;
}

.context-menu > .split .button
{
    margin-right: 10px;
    margin-top: 10px;
}

.context-menu > .split p
{
    padding: 0 15px 0 15px;
    margin-bottom: 10px;

    font-weight: lighter;
    font-size: 1em;
    color: var(--par-white);
}

.context-menu .syndicate
{
    padding: 10px;
    display: grid;
    grid-template-areas:
    'banner name'
    'banner cost';
    grid-template-columns: 40px 1fr;
    grid-gap: 5px;
}

.context-menu .syndicate > .banner
{
    grid-area: banner;
    width: 40px;
}

.context-menu .syndicate > .name
{
    grid-area: name;
    
    padding-left: 7px;
}

.context-menu .syndicate > .cost
{
    grid-area: cost;
    font-weight: bold;
}

.context-menu .syndicate > .cost > svg
{
    float: left;
}
.context-menu .syndicate > .cost > span
{
    float: left;
    padding-top: 5px;
}

.vertical-gap
{
    height: var(--height);
}

/* Type specific */

.helminth-context
{
    width: 550px;
}